body{
	BackGround-Color : #ffffff;
	Text-Align : Justify;
	}

span{
	Color : #000000;
	Font-Family : Verdana,Helvetica,Arial;
	Font-Size : 13px;
	Text-Align : Justify;
	}

td{
	Color : #000000;
	Font-Family : Verdana,Helvetica,Arial;
	Font-Size : 13px;
	Text-Align : Justify;
	}

hr{
	Color : #000000;
	}


h1{
	Color : #000000;
	Font-Family : Times New Roman;
	Font-Size : 30px;
	Text-Align : Center;
	}

h2{
	Color : #000000;
	Font-Family : Times New Roman;
	Font-Size : 20px;
	Text-Align : Left;
	}

A{
	Color : #c30000;
	Text-Decoration : none;
	Font-Family : Verdana,Helvetica,Arial;
	Font-Size : 13px;
	}

A:Visited{
	Color : #c30000;
	Font-Family : Verdana,Helvetica,Arial;
	Font-Size : 13px;
	}


A:Hover{
	Color : #c30000;
	Text-Decoration : underline;
	Font-Family : Verdana,Helvetica,Arial;
	Font-Size : 13px;
	}


